html {
  scroll-behavior: smooth;
}

body {
  font-family: "Montserrat", sans-serif;
  font-weight: 400;
}

.page {
  position: relative;
}

.footer {
  background-color: #d2d2d2;
  padding: 60px 0;
  font-weight: 500;
}
.footer i {
  color: white;
}

section {
  padding: 80px 0;
}
section.page {
  background-color: #fff;
}

@media only screen and (max-width: 768px) {
  section {
    padding: 20px 0;
  }
  .footer {
    text-align: center;
  }
}
.hero {
  position: relative;
  aspect-ratio: 16/8;
  background-size: cover;
  background-position: center center;
  margin-bottom: 30px;
}
.hero .headline {
  position: absolute;
  bottom: 10%;
  left: 3%;
}
.hero .headline h1 {
  font-size: 4.5em;
  color: white;
}
.hero .headline h3 {
  font-size: 1.2em;
  color: white;
  font-weight: 500;
}

.imgbox {
  margin: 30px 0;
}
.imgbox .img {
  padding: 2px;
  margin-bottom: 1px;
}
.imgbox .img .bildtext {
  position: absolute;
  bottom: 2px;
  left: 2px;
  background: black;
  color: white;
  padding: 4px 7px;
  font-size: 0.9em;
  max-width: 350px;
}

h1, h2, h3, h4, h5, h6 {
  font-family: "Montserrat", sans-serif;
}

h1 {
  font-size: 3em;
  font-weight: 800;
}
h1.sub_headline {
  font-size: 1.5em;
  margin: 0 0 60px 0;
  padding: 0;
}

h2 {
  font-size: 1.7em;
  font-weight: 800;
}
h2.big-text {
  font-size: 2.1em;
  text-align: center;
  margin: 30px 0 50px 0;
}
h2.mega-big-text {
  font-size: 3em;
  text-align: center;
  margin-bottom: 80px;
  margin-top: 40px;
}

h3 {
  font-size: 1.2em;
  font-weight: 700;
}

h4 {
  font-size: 1.3em;
}

p {
  font-size: 14px;
  line-height: 1.6em;
}
p.ingress {
  font-size: 1.2em;
  font-weight: 700;
}
p.byline {
  font-size: 0.9em;
  margin: 30px 0;
}
p.byline span {
  font-weight: 700;
}
p.citat {
  font-style: italic;
  padding-left: 5px;
}
p.big-citat {
  text-align: center;
  margin: 40px 0 50px 0;
  font-size: 1.4em;
  font-style: italic;
}
p.bildtext {
  font-size: 0.9em;
  margin-bottom: 20px;
}
p a {
  text-decoration: underline;
}

.textbox {
  margin: 20px 0 30px 0;
  -moz-column-break-inside: avoid;
       break-inside: avoid;
}
.textbox h2 {
  -moz-column-span: all;
       column-span: all;
}
.textbox img {
  border: 1px solid #000;
}
.textbox hr {
  width: 10%;
  height: 5px;
  background: #ddd;
  text-align: left;
  margin-left: 0;
}

.spalt-3 {
  -moz-columns: 3;
       columns: 3;
  -moz-column-gap: 40px;
       column-gap: 40px;
}

.spalt-2 {
  -moz-columns: 2;
       columns: 2;
  -moz-column-gap: 50px;
       column-gap: 50px;
}

.gallery div {
  margin-bottom: 30px;
}
.gallery div img {
  border: 1px solid #000;
}
.gallery div .bildtext {
  min-height: 45px;
}

.btn {
  border: none;
  background: #fff;
  color: #333;
  padding: 0.6rem 1.2rem;
  font-size: 1em;
  cursor: pointer;
}

@media only screen and (max-width: 991px) {
  .spalt-3, .spalt-2 {
    -moz-columns: 1;
         columns: 1;
  }
  h1 {
    font-size: 2em;
    text-align: center;
  }
  h1.sub_headline {
    font-size: 0.8em;
  }
  h2 {
    font-size: 1.5em;
  }
  h2.mega-big-text {
    font-size: 2em;
  }
  h3 {
    font-size: 1.3;
  }
  h4 {
    font-size: 1.1em;
  }
}
